@charset "euc-jp";


/* ===============================================

	ニセコ
	2010/6

 =============================================== */

.noteRed{
	color: #fe0000;
	}
#nisekoPromotion .nisekoMap{
	margin-bottom: 0;
	} 




/* 
	.summerPromo
 ------------------------------------------------ */
.summerPromo {
	width: 800px;
	min-height: 207px;
	background: url(../image100601/main.jpg) no-repeat;
	margin: 0 0 15px 0; 
	padding-top: 13px; 
	}
* html .summerPromo {
	height: 220px;
	} 
.summerPromo .box_serch{
	width: 229px;
	height: 201px;
	background: url(../image100601/bg_serchBox.jpg) repeat-x 0 32px #ffffff;
	margin: 0 0 0 9px; 
	} 
.summerPromo .box_serch .size1{
	width: 150px;
	} 
#nisekoPromotion h3.tit_ticket{
	margin: 0 0 11px 0;
	} 
.summerPromo table{
	margin: 12px 0 0 17px;
	} 
.summerPromo table th,
.summerPromo table td{
	padding-bottom: 4px; 
	} 
.summerPromo table td.btn_area{
	text-align: center; 
	padding: 8px 0 0; 
	} 
.summerPromo table select{
	border: 1px solid #6c8bab;
	} 
.summerPromo table th{
	width: 45px;
	vertical-align: bottom;
	} 
.summerPromo table th img{
	vertical-align: bottom;
	} 




/*
	3Column
 ------------------------------------- */
#nisekoPromotion .wt-3Column { 
	padding: 0 0 8px; 
	background: #3db8f9; 
	margin: 0 0 25px; 
	width: 798px; 
	} 
#nisekoPromotion .wt-3Column td { 
	background: url(../image100601/ct-bg.gif) no-repeat right bottom; 
	padding: 0 0 7px 3px; 
	} 
#nisekoPromotion .wt-3Column td.start { 
	padding-left: 4px; 
	}
#nisekoPromotion .wt-3Column dl { 
	width: 261px; 
	}
#nisekoPromotion .wt-3Column dt { 
	margin-bottom: 8px; 
	} 
#nisekoPromotion .wt-3Column dd { 
	padding: 0 10px; 
	min-height: 47px; 
	line-height: 1.3; 
	} 
* html #nisekoPromotion .wt-3Column dd { /* for IE6*/
	height: 47px; 
	} 
#nisekoPromotion .wt-3Column p.detailLink { 
	text-align: right; 
	margin-right: 4px; 
	} 






/*
	.summerRecoBox
 ------------------------------------- */
.summerRecoBox {
	margin: 0 0 25px 0;
	overflow: hidden;
	} 
#nisekoPromotion .summerRecoBox h3{
	margin: 0 0 12px 0;
	} 
.summerRecoBox table.outer{
	background: none;
	margin: 0;
	height: auto;
	width: auto;
	} 
.summerRecoBox table{
	width: 258px;
	margin: 0 12px 0 0;
	background: url(../image100601/bg_recommend.gif) no-repeat left bottom;
	} 
.summerRecoBox table.last{
	margin: 0 0 0 0;
	} 
body#mx .summerRecoBox table td.text p{
	width: 246px;
	padding-top: 7px;
	margin: 0 0 0 7px;
	line-height: 1.4;
	background: url(../image/bg_dotX.gif) repeat-x left top;
	}

.summerRecoBox table td.photo{
	height: 97px;
	text-align: center;
	vertical-align: middle; 
	background: url(../image100601/bg_recommend.gif) no-repeat left top; 
	}

.summerRecoBox table td.link{
	padding-left: 6px;
	height: 24px;
	} 
.summerRecoBox table td.text{
	vertical-align: top; 
	height: 5em; 
	} 
.summerRecoBox table td.btn{ 
	text-align: right;
	vertical-align: top; 
	padding: 0 10px 10px; 
	}
